@import url(https://fonts.googleapis.com/css?family=Gentium+Basic:400,700,400italic);
/* Stuck menu styles
========================================================*/
.isStuck {
	z-index: 99;
	-webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.2);
	padding: 5px 0;
	background: url(../images/bg_pic1.jpg) center 0 no-repeat;
}
.isStuck.indent {
	background: #000;
	background: rgba(0, 0, 0, 0.75);
}
@media only screen and (max-width: 979px) {
 .isStuck {
 display: none !important;
}
}
/*========================================================
                    Main layout styles
=========================================================*/
html, body {
	height: 100%;
}
body {
	background: #fcf8f7 url(../images/pattern1.png) repeat;
	font: 16px 'Gentium Basic', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.7em;
	color: #0a0a0a;
}
.main {
	
	min-height: 100%;
	width: 100%;
	margin: 0 0 -308px;
}
a {
	text-decoration: none;
	color: #A9AE85;
}
a:hover {
	text-decoration: none;
	color: #980b01;
}
a:focus {
	text-decoration: none;
	background: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 14px;
}
img { max-width:100%; }
#logo {
    width: auto;
    float: left;
    padding: 0px;
}
.logo span { float:left;  }
.logocontainer { text-align: center;
display: inline-block;
width: 500px;
padding-top: 10px;
}
.logocontainer span {

text-align: center;
width: 100%;
color: rgb(85, 85, 85);
font-style: italic;
font-size: 1.2em;
}
h1.navbar-brand {
    margin: 0px;
    height: auto;
    font-weight: 600;
   font-size: 36px;
padding: 20px 0px 8px;
float:none;
}
h1.navbar-brand_ a img {
	width: 100%;
}
h2 {
	font-size: 26px;
	line-height:34px;
	color: #000;
padding: 0 10px;
margin-bottom: .25em; 
}

h2 {
  text-align: center;
}
h2:before,
h2:after {
  border-top: 1px solid #979797;
  /* border-bottom: 1px solid #555; */
  content: "";
  display: inline-block;
  height: 0em;
  margin-bottom: .25em;
  position: relative;
  width: 35%;
  
}
h2:before {
    right: .5em;
    margin-left: -50%;
}
h2:after {
    left: .5em;
    margin-right: -50%;
}


h3 {
	font-size: 18px;
	line-height:24px;
	color: #000000;
	margin: 0 0 13px 0;
}
.extra-wrap {
	overflow: hidden;
}
.content {
	padding: 0;
	/* background: #ffffff; */
}
.content.indent {
	padding: 30px 0 0 0;
	/* background: #ffffff; */
}
.slider {
 background-color: #333;
}
.center {
	text-align: center;
}
.left {text-align: left;}
.right {text-align: right;}
.col-sm-12, .col-md-6, .col-md-4 { overflow:hidden; }
 .more { padding:8px 18px;
background-color:#a9ae85;
color:#fff !important;
display:inline-block;
margin:20px 10px 10px;
border-radius:40px;
font-weight:bold;
font-style:normal; }
.more:hover, .more:active, .more:focus {
 background-color: #333;
 transition: 0.3s ease all;
}
/*========================================================
                    header
=========================================================*/
header {
	position: relative;
	margin: 0;
	padding: 18px 0 12px 0;
	z-index: 11;
	background: #FFF;
	border-bottom: 5px solid #A9AE85;
}
header.indent {
	background: rgba(255,255,255,0.95);
}
/* menu
========================================================*/
nav.tm_navbar {
    border: medium none;
    margin: 0px;
    float: right;
    display: inline-block;
    min-height: 0px;
    background: transparent none repeat scroll 0% 0%;
    padding: 24px 0px 0px;
}
nav.tm_navbar li {
	position: relative;
	font-size: 15px;
	line-height: 24px;
	padding: 0;
	float: left;
}
nav.tm_navbar li:first-child {
	margin: 0;
}
nav.tm_navbar li a {
	position: relative;
	padding: 5px 15px;
font-size:1.6em;
	color: #222;
	background: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

nav.tm_navbar li.active > a {
	color: #000;
	background: none;
	border-bottom:
}
nav.tm_navbar li.active > a::before, nav.tm_navbar li.active > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav.tm_navbar li:hover > a {
		color: #A9AE85;
	background: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.tm_navbar li:hover > a::before, nav.tm_navbar li:hover > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}

nav.tm_navbar .sfHover > a::before, nav.tm_navbar .sfHover > a::after {
 opacity: 1;

}
nav.tm_navbar li span {
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -15px;
	color: #0a3644;
	font-size: 15px;
	z-index: 0;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
/* subMenu1
========================================================*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	/* display: none; */
	width: 200px;
	left: 10px;
	top: 61px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #FDFDFD;
	padding: 17px 0 17px 20px;
	margin: 0;
	text-align: left;
	font-weight: 300;
	border: 1px solid rgb(221, 221, 221);
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 9px 0;
	line-height: 20px;
	padding: 0;
	display: block;
	position: relative;
}
nav.tm_navbar .sub-menu > ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font-size: 16px;
	color: #434343;
	text-transform: none;
	border-bottom: none !important;
}
nav.tm_navbar .sub-menu > ul li a::before, nav.tm_navbar .sub-menu > ul li a::after {
 display: none;
 content: none;
}
nav.tm_navbar .sub-menu > .submenu li span {
	font-size: 15px;
	color: #434343;
	text-align: right;
	width: auto;
	position: absolute;
	right: 10px;
	top: 3px;
	left: auto;
	background: none;
}
nav.tm_navbar .sub-menu > ul li:hover > a {
	text-decoration: none;
	color: #A9AE85 !important;
	background: none !important;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
nav.tm_navbar .sub-menu > ul li:hover span {
	color: #666;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	color: #666 !important;
	background: none !important;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
nav.tm_navbar .sub-menu > ul li.sfHover span {
	color: #666;
}
/* subMenu2
========================================================*/
nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 164px;
	left: 100%;
	top: -18px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #e1e1e1;
	padding: 17px 0 17px 20px;
	margin: 0 0 0 2px;
	text-align: left;
}
nav.tm_navbar .sub-menu ul ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: bold 15px 'Gentium Basic';
	color: #434343;
	text-transform: none;
}
nav.tm_navbar .sub-menu ul ul li a::before, nav.tm_navbar .sub-menu ul ul li a::after {
 display: none;
 content: none;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
	color: #ffffff !important;
	background: none !important;
	text-decoration: none;
}
.select-menu {
	display: none !important;
}
/*========================================================
                    -Content-
=========================================================*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 80px;
	right: 30px;
	overflow: hidden;
	border: none;
	color: #8d8d8d;
	font-size: 31px;
	z-index: 20;
	-webkit-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}
#toTop:hover {
	outline: none;
	color: #000000;
}
.features { font-size:1.4em; font-weight:bold; margin-bottom:10px; }
.featUl {
	text-align:center;
	padding:0;
	margin:0;
}
.featUl li { 
	text-decoration:none;
	list-style-type:none;
	text-align:center;
	opacity:0.7;
	font-size:15px;
	font-weight:300;
	}
.trainerBox {
	margin-bottom: 35px;
	position: relative;
	display: block;
}
.trainerBox figure {
	margin: 0;
}
.trainerBox figure a {
	position: relative;
	display: block;
	width: 100%;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.trainerBox figure a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.trainerBox figure a:hover img {
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.trainerBox figure img {
	width: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	outline: 1px solid transparent;
}
.who-box {
	overflow: hidden;
}
.who-box .col-lg-4 {
	margin-bottom: 11px;
}
.thumb-box1 {
	padding: 45px 0 0 0;
	text-align: center;
	overflow: hidden;
}
.thumb-box1 h2 {
	margin: 0 0 35px 0;
	/* text-transform: uppercase; */
	/* color: #0b3744; */
	font-weight: 600;
}
.thumb-box1 h4 {
	font-weight: 600;
	color: #837817;
}
.thirdcircle > div {
  background-color: rgb(238, 241, 229);
  padding: 0px 40px; 20px;
}
.thirdcircle .thumb-pad1 a {
	color: #868C5C;
	font-style: normal;
	font-size: 15px;
}
.thirdcircle .thumb-pad1 h3 {
	color: #575E2B;
}
.thumb-box2 {
	overflow: hidden;
	height: 298px;
	background-image: url(/upload/images/slides/slider1.jpg);
	background-position: 0% 50%;
	background-size: cover;
	background-attachment: fixed;
}
.thumb-box3 {
	background: #f7f8fc url(/images/carpet-rolls-blue.jpg) right 50% no-repeat;
	padding: 80px 0 104px 0;
	overflow: hidden;
}
.thumb-box3 p {
	padding: 20px 0 0 0;
	font-size: 16px;
	clear: both;
	color: #837817;
}
.thumb-box3 .title {
	font: 500 30px/30px 'Gentium Basic', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #0b3744;
	margin: 0 0 31px;
	padding: 0;
}

.thumb-box3 li {
	list-style: url(/images/icon_20.png);
	line-height: 22px;
	padding-top: 20px;
	vertical-align: top;
	float: left;
	width: 45%;
margin-right: 5%;
}
.thumb-box4 {
	overflow: hidden;
	height: 366px;
	background-image: url(/upload/images/slides/slider3.jpg);
	background-position: 0% 50%;
	background-size: cover;
	background-attachment: fixed;
}
.thumb-box5 {
	padding: 30px 0 0 0;
	text-align: center;
	/*text-transform: uppercase;*/
	background: #ffffff;
	overflow: hidden;
}
.thumb-box5 h2 {
	font-size: 28px;
	font-weight: 300;
	display: inline-block;
	line-height: 36px;
	padding: 20px 0;
	margin: 0;
	
}
.thumb-box5 a {
	float: right;
	display: inline-block;
	padding: 20px 30px;
	background: #970b00;
	color: #FFF;
	font-size: 28px;
	line-height: 36px;
	font-weight: 300;
}
.thumb-box6 {
	padding: 57px 0 5px 0;
	text-align: center;
	overflow: hidden;
	background: #fcf8f7 url(../images/pattern1.png) repeat;
}
.thumb-box7 {
	padding: 59px 0 0 0;
	overflow: hidden;
}
.thumb-box7 .col-lg-3, .thumb-box7 .col-lg-4, .thumb-box7 .col-lg-5 {
	margin-bottom: 8px;
}
.thumb-box8 {
	text-align: center;
	overflow: hidden;
}
.thumb-box8 .col-lg-3 {
	margin-bottom: 25px;
}
.thumb-box9 {
	background: #fef9f8 url(../images/page3_pic5.jpg) right 0 no-repeat;
	padding: 47px 0 66px 0;
	overflow: hidden;
}
.thumb-box9 .title {
	font: 600 60px 'Gentium Basic', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 14px;
}
.thumb-box9 p {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 23px;
}
.thumb-box10 {
	padding: 60px 0 0 0;
	overflow: hidden;
	text-align: center;
}
.thumb-box10 .col-lg-4 {
	padding-top: 33px;
	text-align: left;
}
.thumb-box11 {
	overflow: hidden;
	height: 284px;
	background-image: url(../images/bg_pic5.jpg);
	background-position: 100% 100%;
	background-attachment: fixed;
}
.thumb-box12 {
	padding: 60px 0 60px 0;
	overflow: hidden;
	text-align: center;
}
.thumb-box12 .indent {
	margin-bottom: 47px;
}
.thumb-box13 {
	overflow: hidden;
}
.thumb-box13 .col-lg-8, .thumb-box13 .col-lg-4 {
	margin-bottom: 40px;
}
/*------------------isotop items------------------*/
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	overflow: visible;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.izotopeBox {
	overflow: hidden;
	padding-bottom: 35px;
}
.izotope-box {
	margin: 0 0 0 -30px;
}
.element {
	display: block;
	position: relative;
	border: none;
	margin: 0 !important;
	height: auto !important;
	padding: 0 0 29px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#options .pagination {
	margin: 0;
	display: block;
	border-radius: 0;
}
#filters {
	position: relative;
	padding: 20px 0 22px 0;
}
#filters li {
	display: inline-block;
	margin-right: 16px !important;
	margin-bottom: 16px;
	overflow: hidden;
}
#filters li a {
	padding: 0 35px;
	border-radius: 0 !important;
	font: 18px;
	line-height:56px;
	color: #76d8da;
	margin: 0;
	background: none !important;
	text-decoration: none;
	border: 1px solid #32898c;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#filters li a:hover {
	text-decoration: none;
	color: #0b9093 !important;
	background: #fff8cb !important;
	border-color: #fff8cb;
}
#filters li a.selected {
	text-decoration: none;
	color: #0b9093 !important;
	background: #fff8cb !important;
	border-color: #fff8cb;
}
/* thumbs
========================================================*/
.thumb-pad1 {
	margin: 0 0 36px 0;
	overflow: hidden;
}
.thumb-pad1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad1 .caption {
	padding: 0;
}
.thumb-pad1 .caption a h3 {
	font-weight:600;
	  font-size: 24px;
}
.thumb-pad1 .caption a {
	display: inline-block;
	transition: all ease 0.3s;
color: #333;
}
.thumb-pad1 .caption a:hover {
color: #A9AE85;
}
.thumb-pad1 .caption a:hover {
	text-decoration: none;
}
.thumb-pad1 .caption .lnk {
	font-size: 18px;
	color: #0a0a0a;
	display: inline-block;
	margin-bottom: 13px;
}
.thumb-pad1 .caption .lnk:hover {
	text-decoration: underline;
}
.thumb-pad1 .caption .descrip {
	font-size: 16px;
	line-height:1.6em;
	margin-top: 3px;
	font-style:italic;
}
.thumb-pad1 figure {
	margin: 0 0 23px 0;
	border-radius: 100%;
	border: 5px solid #ededed;
	display: inline-block;
}
.thumb-pad2 {
	margin: 0 0 32px 0;
	overflow: hidden;
}
.thumb-pad2 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad2 .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad2 .caption p {
	font-style: italic;
}
.thumb-pad2 .caption a {
	font-size: 18px;
	color: #000000;
}
.thumb-pad2 .caption a:hover {
	text-decoration: underline;
}
.thumb-pad2 figure {
	margin: 0 30px 0 0;
	border-radius: 100%;
	border: 5px solid #ededed;
	display: inline-block;
	float: left;
}
.thumb-pad2 figure img {
	border-radius: 100%;
	width: 100%;
}
.thumb-pad3 {
	margin: 0 0 23px 0;
	overflow: hidden;
	background: #f5f5f5;
}
.thumb-pad3 br {
	display: none;
}
.thumb-pad3 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad3 .thumbnail .caption {
	padding: 16px 20px;
	overflow: hidden;
}
.thumb-pad3 .thumbnail .caption h4 {
	margin-bottom: 0;
	float: left;
	font-size: 15px;
}
.thumb-pad3 .thumbnail .caption .lnk {
	float: left;
	font: 300 15px;
	color: #363f45;
	text-transform: uppercase;
	margin: 0;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad3 .thumbnail .caption .lnk:hover {
	color: #01aef0;
}
.thumb-pad3 .thumbnail .caption a {
	float: right;
	margin-top: 7px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad3 .thumbnail .caption a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.thumb-pad3 figure {
	margin: 0;
	position: relative;
}
.thumb-pad3 figure img {
	width: 100%;
}
.thumb-pad3 figure:hover i {
	-webkit-transform: translateY(0) translateX(0) scale(1);
	transform: translateY(0) translateX(0) scale(1);
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	opacity: 1;
	filter: alpha(opacity=100);
}
.thumb-pad3 figure i {
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 0;
	top: 0;
	left: 0;
	display: block;
	background: #01aef0 url(../images/zoom.png) center center no-repeat;
	background: rgba(1, 174, 240, 0.6) url(../images/zoom.png) center center no-repeat;
	font-weight: normal;
	-webkit-transform: translateY(0) translateX(0) scale(0.25);
	transform: translateY(0) translateX(0) scale(0.25);
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	opacity: 0;
	filter: alpha(opacity=0);
}
.thumb-pad4 {
	margin: 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad4 figure {
	margin: 0 0 21px 0;
}
.thumb-pad4 figure img {
	width: 100%;
}
.thumb-pad5 {
	margin: 0 0 30px 0;
	padding: 20px;
	background: #ffffff;
	overflow: hidden;
	background: #ffffff url(../images/page3_brush1.png) left bottom no-repeat;
}
.thumb-pad5.indent1 {
	background: #ffffff url(../images/page3_brush2.png) left bottom no-repeat;
}
.thumb-pad5.indent2 {
	background: #ffffff url(../images/page3_brush3.png) left top no-repeat;
}
.thumb-pad5 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad5 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad5 .thumbnail .caption h3 {
	line-height: 21px;
}
.thumb-pad5 .thumbnail .caption p {
	color: #949494;
	margin-bottom: 30px;
}
.thumb-pad5 figure {
	margin: 0 25px 0 0;
	float: left;
}
.thumb-pad5 figure img {
	width: 100%;
}
.thumb-pad6 {
	overflow: hidden;
	text-align: left;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #0a0a0a;
}
.thumb-pad6 .thumbnail .caption time {
	font: 300 15px;
	text-transform: uppercase;
	color: #8d8d8d;
	display: inline-block;
	margin-bottom: 8px;
}
.thumb-pad6 .thumbnail .caption p {
	font-size: 24px;
	line-height:30px;
	color: #000000;
}
.thumb-pad6 .thumbnail figure {
	margin: 0 0 16px 0;
	position: relative;
}
.thumb-pad6 .thumbnail figure img {
	width: 100%;
}
.thumb-pad6 .thumbnail figure:hover i {
	-webkit-transform: translateY(0) translateX(0) scale(1);
	transform: translateY(0) translateX(0) scale(1);
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	opacity: 1;
	filter: alpha(opacity=100);
}
.thumb-pad6 .thumbnail figure i {
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 0;
	top: 0;
	left: 0;
	display: block;
	background: #0a0a0a url(../images/icon.png) center center no-repeat;
	background: rgba(10, 10, 10, 0.6) url(../images/icon.png) center center no-repeat;
	font-weight: normal;
	-webkit-transform: translateY(0) translateX(0) scale(0.25);
	transform: translateY(0) translateX(0) scale(0.25);
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	opacity: 0;
	filter: alpha(opacity=0);
}
.thumb-pad7 {
	margin: 0 0 52px 0;
	overflow: hidden;
}
.thumb-pad7 .badge {
	width: 75px;
	height: 75px;
	background: #f8f8f8;
	font-size: 30px;
	line-height:30px;
	color: #000000;
	border-radius: 100%;
	border: 3px solid #ededed;
	padding: 7px 0 0 0;
	margin: 6px 26px 0 0;
	float: left;
}
.thumb-pad7 .badge em {
	font-style: normal;
	display: block;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: -6px;
	color: #8d8d8d;
}
.thumb-pad7 .lnk {
		font-size: 18px;
	line-height:24px;
	color: #000000;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad7 .lnk:hover {
	color: #8d8d8d;
}
.thumb-pad7 .extra-wrap {
	padding-top: 20px;
}
.thumb-pad7 .extra-wrap a {
	color: #0a0a0a;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad7 .extra-wrap a:hover {
	color: #8d8d8d;
}
.thumb-pad7 br {
	display: none;
}
.thumb-pad7 .thumbnail {
	padding: 24px 0 0 0;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	background: none;
	overflow: hidden;
	display: block;
	width: 100%;
}
.thumb-pad7 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad7 .thumbnail figure {
	margin: 0 0 20px 0;
}
.thumb-pad7 .thumbnail figure img {
	width: 100%;
}
.thumb-pad8 {
	margin: 0;
}
.thumb-pad8 .thumbnail {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad8 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #0a0a0a;
}
.thumb-pad8 .thumbnail .caption a {
		font-size: 16px;
	line-height:16px;
	color: #555;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad8 .thumbnail .caption a:hover {
	color: #5fd0eb;
}
.thumb-pad8 .thumbnail .caption p {
	margin-bottom: 13px;
}
.thumb-pad8 figure {
	margin: 0 30px 0 0;
	float: left;
}
/* btn
========================================================*/
.btn-default.btn1 {
	box-shadow: none;
	text-decoration: none !important;
	position: relative;
	display: inline-block;
	padding: 0;
	font-weight:300;
		font-size: 16px;
	line-height:16px;
	margin: 0;
	text-shadow: none;
	border-radius: 0;
	color: #8d8d8d !important;
	text-transform: uppercase;
	background: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-default.btn1:hover {
	color: #000000 !important;
	background: none;
	text-decoration: underline !important;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-default.btn2 {
	box-shadow: none;
	text-decoration: none !important;
	position: relative;
	display: inline-block;
	padding: 0 23px;
	font-weight: 300;
	font-size: 14px;
	line-height:50px;
	margin: 0;
	text-shadow: none;
	border: 5px solid #ededed;
	border-radius: 15px;
	color: #8d8d8d;
	text-transform: uppercase;
	background: transparent;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-default.btn2:hover {
	color: #000000;
	background: #ededed;
	text-decoration: none !important;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/* list
========================================================*/
.list1-1 {
	margin: 0;
	padding: 33px 0 40px 0;
	list-style: none;
	overflow: hidden;
}
.list1-1.indent {
	padding: 0 0 40px 0;
}
.list1-1 li {
	font-size: 15px;
	overflow: hidden;
	margin-bottom: 10px;
	padding-left: 21px;
	background: url(../images/list_point.png) left 7px no-repeat;
}
.list1-1 li a {
	font-size: 15px;
	color: #0a0a0a;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.list1-1 li a:hover {
	color: #8d8d8d;
}
.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list1 li {
	font-size: 15px;
	margin: 0;
}
.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list2 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 30px;
	padding: 0;
}
.list2 li time {
	font: 50px/54px 'Roboto Slab';
	color: #ffffff;
	width: 73px;
	margin-right: 30px;
	display: inline-block;
	letter-spacing: 2px;
	float: left;
}
.list2 li time span {
	display: block;
	font-size: 60px;
	text-transform: uppercase;
}
.list2 li p {
	margin-bottom: 0;
}
.list3 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list3 li {
	font-size: 15px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 47px;
}
.list3 li p {
	margin-bottom: 0;
}
.list3 li .badge {
	width: 75px;
	height: 75px;
	background: #f8f8f8;
	font-size: 30px;
	line-height:70px;
	
	color: #000000;
	border-radius: 100%;
	border: 3px solid #ededed;
	padding: 0;
	margin: 6px 26px 0 0;
	float: left;
}
.list3 li .badge span {
	font-size: 30px;
	position: relative;
	top: -2px;
}
.list4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list4 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 27px;
	overflow: hidden;
}
.list4 li p {
	margin-bottom: 21px;
}
.list4 li img {
	float: left;
	margin-right: 21px;
	margin-top: 7px;
}
.list4 li a {
	font-size:15px;
	color: #ffffff;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.list4 li a:hover {
	text-decoration: none;
	color: #db9f3c;
}
.list5 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list5 li {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 10px;
	margin-bottom: 13px;
}
.list5 li a {
	color: #ff5d5c;
	font-size: 15px;
	line-height: 24px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.list5 li a:hover {
	color: #0a0a0a;
}
.list5 li:last-child {
	border-bottom: none;
}
.list6 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list6 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 26px;
	overflow: hidden;
}
.list6 li p {
	margin-bottom: 0;
}
.list6 li time {
	color: #74c0bc;
		font-size:15px;float: left;
	margin-right: 6px;
}
.list7 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list7 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 0;
}
.list7 li .badge {
	padding: 0;
	margin: 0;
	width: 53px;
	height: 53px;
	border-radius: 100%;
	background: #74c0bc;
	text-align: center;
	line-height: 52px;
	color: #ffffff;
	font-size: 24px;
	float: left;
	margin-right: 12px;
	margin-top: 6px;
}
.list7 li .title {
	text-transform: uppercase;
	color: #74c0bc;
		font-size:15px;
		margin-bottom: 11px;
}
.list8 {
	margin: 0;
	padding: 0 0 54px 0;
	list-style: none;
	text-align: center;
}
.list8 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 47px;
}
.list8 li h4 {
	margin-bottom: 3px;
	font-size: 15px;
}
/* search
========================================================*/
#search-404 {
	position: relative;
	margin: 0 0 60px 0;
	padding-top: 14px;
	overflow: hidden;
	display: inline-block;
}
#search-404 a {
	width: 40px;
	height: 47px;
	background: #fefbfa;
	border: 2px solid #fefbfa;
	text-align: center;
	line-height: 43px;
	display: inline-block;
	float: left;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#search-404 a:hover {
	background: transparent;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0 6px 0 0;
	width: 420px;
	outline: none;
	background: #fefbfa;
	border: 1px solid #fefbfa;
		font-size:15px;
		line-height: 18px;
	color: #0a0a0a;
	padding: 13px 14px;
	height: 47px;
	resize: none;
}
#search {
	margin: 8px 0 0 0;
	position: relative;
	float: right;
}
#search a {
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	height: 48px;
}
#search a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#search input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	margin: 0;
	width: 270px;
	background: #ffffff;
	background: rgba(255, 255, 255, 0.5);
		font-size:12px;
		line-height:38px;
		color: #ffffff;
	padding: 0 58px 0 14px;
	height: 48px;
	outline: none;
	resize: none;
	overflow: hidden;
}
/* map
========================================================*/
.cont-home {
	float: left;
}

.map-here {
	float:right;
}

.map {
	text-align: center;
	margin-bottom: 50px;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 374px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.info {
	margin-bottom: 50px;
}
.info p {
	margin-bottom: 0;
}
.info p span {
	display: inline-block;
	width: 144px;
}
.info p a {
	color: #0a0a0a;
}
.info p a:hover {
	text-decoration: underline;
}
.mail {
	color: #0a0a0a;
		font-size:15px;
	text-decoration: none;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.mail:hover {
	color: #0a0a0a;
	text-decoration: underline;
}
.errorBox p {
	font-size: 18px;
	margin-bottom: 24px;
}
.errorBox .title {
	font-size:72px;
	line-height:72px;
	font-weight:600;
	color: #0a0a0a;
	margin-bottom: 21px;
}
.errorBox .description {
	font-size:36px;
	line-height:36px;
	font-weight:600;
	color: #0a0a0a;
	margin-bottom: 30px;
}
/*========================================================
                    footer
=========================================================*/
.push {
	height:308px;
}
footer {
	padding: 37px 0 5px 0;
	overflow: hidden;
	background: #a9ae85;
	color: #FFF;
	min-height: 266px;
}
footer p {
	font-size:15px;
	color: #fff;
	margin-bottom: 0;
}
footer p a,
footer li a {
	color: #fff;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer p a:hover,
footer li a:hover {
	color: #8d8d8d;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer p span {
	padding: 0 5px;
}
footer em {
	font-style: normal;
}

footer h4 {
	font-weight:bold;
	border-bottom:1px solid white;
	display:inline-block;
	/* text-align:center !important; */
	margin: 10px auto;
}

footer .foottelephone{
	margin-top: 20px;
	font-size: 17px;
	font-family: inherit;
	font-weight: 200;
}

footer .footaddress{
	margin-top: 20px;
	font-size: 15px;
	font-family: inherit;
	font-weight: 200;
}
footer .foothours {
	margin-top: 20px;
	font-size: 13px;
	font-family: inherit;
	font-weight: 200;
}
footer .footmail {
	margin-top: 20px;
	font-size: 13px;
	font-family: inherit;
	font-weight: 200;
	font-style: italic;
}

footer .footlinks {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	font-size: 15px;
	font-family: inherit;
	font-weight: 200;
	text-align:center;
}
footer .fa, footer a {
  color: #FFF;
}
footer a:hover .fa, footer a:hover {
  color: #333;
  transition: all 0.3s ease;
}
footer .footlinks li {
	line-height: 1.8em;
}
footer .footlinks a:hover{
	color: #837817;
}
footer .footmail a:hover{
	color: #837817;
}
footer .footimage1{
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 13px;
}
footer .footimage2{
	margin-top: 20px;
}
footer .footimage3{
	margin-top: 20px;
}
footer .footimage4{
	margin-top: 20px;
}
footer .copyright{
	float: left;
	font-size: 11px;
	font-weight: 200;
}
footer .inspyretag{
	float: right;
	font-size: 11px;
	font-weight: 200;
}
footer .inspyretag a:hover{
	color: #837817;
}
/*========================================================
                RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
}
@media (max-width: 1050px) {
 .slider {
 margin-top:0px;
 }
}
/*===========================================================================================================================*/
@media (min-width: 992px) and (max-width: 1219px) {
 #toTop {
 display: none !important;
}
 .thumb-box3 .title {
 font-size: 35px;
 line-height: 45px;
}
 .thumb-pad1 figure img {
 width: 100%;
}
 .who-box .col-lg-4 {
 margin-bottom: 60px;
}
 .thumb-box9 {
 background: #fef9f8;
}
}
@media (max-width: 991px) {
.thirdcircle {
clear:both;
}
}
/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 991px) {
 #toTop {
 display: none !important;
}
 #toTop {
 display: none !important;
}
.left, .right, .center {
text-align:center;
padding-top:20px;
}
 .thumb-box3 {
 background: #fef9f8;
 padding: 50px 0;
}
 .thumb-box3 .title {
 font-size: 35px;
 line-height: 45px;
}
 .thumb-box2,  .thumb-box4 {
 height: 250px;
}
 .thumb-pad1 figure img {
 width: 100%;
}
 .who-box .col-lg-4 {
 margin-bottom: 60px;
}
 .thumb-box7 .col-lg-3,  .thumb-box7 .col-lg-4,  .thumb-box7 .col-lg-5 {
 margin-bottom: 40px;
}
 .thumb-box9 {
 background: #fef9f8;
}
 .thumb-box10 .col-lg-4 {
 margin-bottom: 40px;
}
}
@media (max-width: 1199px){
h1.navbar-brand_ {
float: none;
margin: 0 auto;
text-align: center;
}
header {
padding: 0px 0 12px 0;
}
header .container {
width:100%;
}
nav.tm_navbar {
border: none;
padding:0;
margin: 0 auto;
float: none;
display: block;
min-height: 0;
background: none;
text-align: center;
}

nav.tm_navbar li {
float: none;
}
.nav > li {
display: inline-block;
}
}

@media (max-width: 770px){
nav.tm_navbar {
display:none; 
}
.slicknav_menu {
display: block;
position: relative;
z-index: 2;
background:#0C3948;
}
}


/*===========================================================================================================================*/
@media (max-width: 767px) {
 #toTop {
 display: none !important;
}
.left, .right, .center {
text-align:center;
padding-top:20px;
}
 nav.tm_navbar {
 width: 100%;
 text-align: center;
}
 nav.tm_navbar .nav {
 display: none;
}
 header {
 text-align: center;
}
 h1.navbar-brand_ {
 float: none;
}
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 margin-bottom: 30px;
 width: 100%;
 border: 1px solid #2d2d2d;
 background: #2d2d2d;
 color: #ffffff;
 cursor: pointer;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 .thumb-box2,  .thumb-box4 {
 height: 250px;
}
 .thumb-box3 {
 background: #fef9f8;
 padding: 50px 0;
}
 .thumb-box3 .title {
 font-size: 35px;
 line-height: 45px;
}
 .thumb-pad1 figure img {
 width: 100%;
}
 .who-box .col-lg-4 {
 margin-bottom: 60px;
}
 .thumb-box7 .col-lg-3,  .thumb-box7 .col-lg-4,  .thumb-box7 .col-lg-5 {
 margin-bottom: 40px;
}
 .thumb-pad4 figure {
 margin: 0 20px 0 0;
 float: left;
}
 .thumb-pad4 .thumbnail .caption {
 overflow: visible;
}
 .thumb-box9 {
 background: #fef9f8;
}
 footer {
 text-align: center;
}
 footer br {
 display: block;
}
 footer span {
 display: none;
}
 .map iframe {
 height: 300px;
}
#logo { height: 100px; width: auto; }
.thumb-box3 li { width:95%; }
}
/*===========================================================================================================================*/
@media (max-width: 626px) {
 .thumb-pad4 figure {
 margin: 0 0 20px 0;
 float: none;
}
}
/*===========================================================================================================================*/
@media (max-width: 560px) {
 .thumb-pad7 .extra-wrap a {
 float: none !important;
}
 .thumb-pad7 br {
 display: block;
}
 .thumb-pad7 .badge {
 float: none;
 margin: 0 0 20px 0;
}
 #search-404 input {
 width: 240px;
}
}
/*===========================================================================================================================*/
@media (max-width: 480px) {
 .col-xs-6 {
 width: 100%;
 float: none;
}
 .thumb-pad2 figure {
 float: none;
 margin: 0 0 30px 0;
}
 .list3 li .badge {
 float: none;
 margin: 0 0 20px 0;
}
}
/*===========================================================================================================================*/
@media (max-width: 320px) {
 .col-xs-4 {
 width: 100%;
 float: none;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
 .thumb-pad2 figure {
 display: block;
}
}
/*===========================================================================================================================*/
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/

.contactwrapper {
width: 100%;
float: right;
padding: 1% 2%;
background-color: #f5f5f5;
margin-bottom: 30px;
}